Subject: Re: linux-next: Tree for Feb 17 (pinctrl-msm)

From: Randy Dunlap <[email-masked]>
Date: Mon, 17 Feb 2014 09:33:48 -0800

On 02/16/2014 10:23 PM, Stephen Rothwell wrote:
> Hi all,
> 
> If you see failures in building this tree due to missing declarations of
> k..alloc/free, then it may be caused by commit 2bd59d48ebfb ("cgroup:
> convert to kernfs").  Please send Tejun Heo <[email-masked]> a patch
> adding an inclusion of linux/slab.h to the appropriate file(s).
> 
> This tree fails (more than usual) the powerpc allyesconfig build.
> 
> Changes since 20140214:
> 

on i386:

ERROR: "handle_bad_irq" [drivers/pinctrl/pinctrl-msm.ko] undefined!

-- 
~Randy